import { FC, VueNode } from "../typings";
import { PureSettings } from "../settings";
export interface LogoTitleProps extends PureSettings {
    collapsed?: boolean;
    logo?: VueNode;
}
declare const LogoTitle: FC<LogoTitleProps>;
export { LogoTitle };
declare const _default: FC<LogoTitleProps, Record<string, never>>;
export default _default;
